@media (max-width:991px) {
    .flex .box {
        flex:calc(49% - 30px); /* отнимем margin и скажем растягиваться */	
        background: #fff; 
        margin:0 10px 20px;     
        padding: 0px 0 0px 0;     
        position: relative;
    }
    
    .b_head ul > li > ul {
        display: none;
        position: absolute;
        top:60px;   
        z-index: 10;
        padding: 0;
        margin: 0;
        left:0px;
        right: 0px;
        text-align: left;
        vertical-align: top;
        box-shadow: 10px 10px 10px rgba(0,0,0,0.4)
    }
    
    .b_head ul > li > ul > li a {
        display: block;
        padding: 7px 5px;
        text-align: left;
        font-size: 15px;
        height: auto;
        text-shadow: 0px 0px 0px rgba(0,0,0,0);
    }
    
    .b_head ul > li > ul > li {
       display: inline-block;
        width:100%;
       
    }
    
    .hero-tips {
        margin-bottom: 80px;
    }
    
    .box .b_head ul > li > ul {        
       
    }
    
    .box .b_head ul > li > ul > li {        
        border-top: 0px solid rgba(0,0,0,0.06);      
    }
    
    .box-1 .b_head ul > li > ul > li a {
        background: #A79B56;  
        border-top: 1px solid rgba(0,0,0,0.06); 
    }  

    .box-2 .b_head ul > li > ul > li a {
        background: #8D9E60;
        border-top: 1px solid rgba(0,0,0,0.06); 
    }

    .box-3 .b_head ul > li > ul > li a {
        background: #A0745D;
        border-top: 1px solid rgba(0,0,0,0.06); 
    }

    .box-4 .b_head ul > li > ul > li a {
        background: #51878E;
        border-top: 1px solid rgba(0,0,0,0.06); 
    }
    .h-boxes > div:first-child p {
        text-align: left;
         width: 85%;
        float: left;
    }

    .h-boxes > div:last-child p {
        text-align: right;
         width: 85%;
        float: right;
    }
    .steps .text {
        max-width: 100%;
        padding: 10px;
    }
    .steps .item {
        min-height: 430px;
        background-size: cover !important;
        background: #999;
    }
    .otziv {
        position: relative;
        padding-left: 110px;
    }

    .otziv > img {
        border-radius: 50%;
        position: absolute;
        top:5px;
        left: 0px;
        width: 100px;
    }
}

@media (max-width:767px) {
    .header {
        text-align: center;
    }
    .hero {       
        background-position: 100% 35%;
    }
    .top-contacts {
      text-align: center;
        margin-bottom: 10px;
    }
    .top-menu-box {
        display: none;
    }
    .icon-menu {
        display: block;
    }
    .h-boxes > div:first-child p {
        text-align: center;
         width: 100%;
        float: none;
    }

    .h-boxes > div:last-child p {
        text-align: center;
         width: 100%;
        float: none;
    }
    .block-3 > .row > .col-sm-6 {
        margin-bottom: 20px;
    }
    .otziv {
        margin-bottom: 15px;
    }

}

@media (max-width:660px) {
    .hero {
        min-height: 600px;
        background:url(../images/Dimka.png) no-repeat;
        background-size:cover;
        background-position: 100%;
    }
    
    .hero-text P {
        color: #fff;
        font-size:18px;
        line-height: 26px;
        max-width: 100%;
        
    }
    .hero-tips ul li a {   
        font-size: 14px;   
    }
    
    .flex .box {
        flex:calc(100% - 30px); /* отнимем margin и скажем растягиваться */
        
    }
    
    .footer .f-cont, .footer .f-right {
        display: block;
        width: 100%;
        text-align: left;
    }
    
    .footer .f-right {
        margin-top: 30px;
    }
    
    .alignleft {
        float: none;
        margin:10px 0;
        display: block;
    }

    .alignright {
        float: none;
        margin:10px 0;
        display: block;
    }


}

@media (max-width:460px) {
    .logotip {
        max-width: 220px;
    }
    .top-contacts ul {
       list-style: none;
        margin: 20px 0 0;
        font-size: 16px;
    }

    .top-contacts ul li:first-child {
       font-weight: 700;
        font-size: 22px;
    }
    
    .hero-text h2 {      
        font-size: 45px;        
    }
    
    .hero-2 h2 {
        font-size: 45px; 
        line-height: 52px;
    }
    .steps .text h3 {
        font-size: 60px;       
    }

    .steps .text h4 {
        font-size: 30px;        
    }
    .otziv {
        position: relative;
        padding-left: 90px;
    }

    .otziv > img {        
        width: 80px;
    }
}